Bug 1486351 - Service order request for VM provision from template fail on SSL Certificate verification
Summary: Service order request for VM provision from template fail on SSL Certificate...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Juan Hernández
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On: 1483303
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-29 14:24 UTC by Satoe Imaishi
Modified: 2017-10-24 00:40 UTC (History)
10 users (show)

Fixed In Version: 5.8.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1483303
Environment:
Last Closed: 2017-10-24 00:40:39 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 Ilanit Stein 2017-10-01 06:20:37 UTC
Verified on CFME-5.8.2.1/RHV-4.1.7.

Automation run VM provision tests passed, and no longer fail on SSL error as before.

Comment 4 errata-xmlrpc 2017-10-24 00:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.